@media screen and (min-width:981px) and (max-width:1199px) {

.make {
    width: 100%;
    float: right;
    text-align: right;
}	
#nav a, #nav span.submenu {
    padding: 12px 18px;
}
.make a {
    padding: 9px 15px 8px;
    font-size: 12px;
}
.logo
{
	width:100%;
	height:auto;
}
.logo img
{
	max-width:100%;
}
.social {
    margin: 12px 0 0 0;
}
.es_textbox_button {
    width: 106px !important;
}
.ft_text {
    word-wrap: break-word;
}
.blog_img {
    width: 100%;
    margin-left: 0;
    height: auto;
	margin-bottom:20px;
}
.service {
    min-height: 500px;
}
.p_7 td:nth-child(1) {
    width: 100%;
	margin:0 0 4px 0;
}
.p_7 td:nth-child(2) {
    width: 100%;
}
.banner {
    width: 100%;
    min-height: auto;
}
.p2 ul li {
    width: 100%;
}
.card {
    width: 46%;
    margin: 0 10px 0 0;
}
.pert_3 {
    width: 100%;
    min-height: auto;
}
.test_dec {
    width: 100%;
    top:40px;
    left: 0;
}
.pert_6
{
    padding: 0 0 40px;
	background:none;
	min-height: auto;
}
.p_6 {
    width: 100%;
}
.p_5 {
    width: 100%;
    height: 180px;
}	
}
@media screen and (min-width:768px) and (max-width:980px) {
.menu_wrap
{
	display:none;
}
.make {
    width: 100%;
    float: right;
    text-align: right;
}	
.make a {
    padding: 9px 15px 8px;
    font-size: 12px;
}
.logo
{
	width:100%;
	height:auto;
}
.logo img
{
	max-width:100%;
}
.social {
    margin: 12px 0 0 0;
}
.es_textbox_button {
    width: 106px !important;
}
.ft_text {
    word-wrap: break-word;
}
.blog_img {
    width: 100%;
    margin-left: 0;
    height: auto;
	margin-bottom:20px;
}
.service {
    min-height: 500px;
}
.p_7 td:nth-child(1) {
    width: 100%;
	margin:0 0 4px 0;
}
.p_7 td:nth-child(2) {
    width: 100%;
}
.banner {
    width: 100%;
    min-height: auto;
}
.p2 ul li {
    width: 100%;
}
.card {
    width: 46%;
    margin: 0 10px 0 0;
}
.pert_3 {
    width: 100%;
    min-height: auto;
}
.test_dec {
    width: 100%;
    top:40px;
    left: 0;
}
.pert_6
{
    padding: 0 0 40px;
	background:none;
	min-height: auto;
}
.p_6 {
    width: 100%;
}
.p_5 {
    width: 100%;
    height: 180px;
}
	
}	
@media screen and (min-width:481px) and (max-width:767px) {
.menu_wrap
{
	display:none;
}
.banner {
    width: 100%;
    min-height: auto;
}
.flexslider li .meta {
    position: relative;
    top: 0;
}
.b_1 {
    color: #000;
}
.b_2 {
    width: 100%;
    font-size: 38px;
    color: #000;
    margin: 2px 0 0 0;
}
.b_5 {
    width: 100%;
    margin: 30px 0 20px;
	text-align: center;
}
.flex-control-nav {
    bottom: -27px;
}
.p_1 h3 {
    font-size: 28px;
}
.p2 ul li {
    width: 100%;
}
.pert_3
{
	background:#02adc7;
}
.p_3 {
    width: 100%;
}
.card {
    width: 46%;
}
.p_4_heading {
    font-size: 29px;
}
.test_dec
{
	left: 0;
	top:20px;
}
.p_6 {
    width: 100%;
}
.pert_6
{
	background:none;
	min-height:auto;
}
.p_6 h4 {
    font-size: 38px;
}
.p_6_1 {
    width: 100%;
    margin: 0 0 20px 0;
}
.p_7 td:nth-child(1) {
    width: 100%;
	margin:0 0 4px 0;
}
.p_7 td:nth-child(2) {
    width: 100%;
}
.p_9_loc {
    position: relative;
}
.p_9_more {
    margin: 43px 0;
}
.es_textbox_button {
    width: 102px;
}
.blog_img {

    width: 100%;
    margin-left: 0;
    height: auto;
    margin: 0 0 20px 0;
}	
	
}
@media screen and (min-width:320px ) and (max-width:480px) {
	
.menu_wrap
{
	display:none;
}
.banner {
    width: 100%;
    min-height: auto;
}
.flexslider li .meta {
    position: relative;
    top: 0;
}
.b_1 {
    color: #000;
}
.b_2 {
    width: 100%;
    font-size: 38px;
    color: #000;
    margin: 2px 0 0 0;
}
.b_5 {
    width: 100%;
    margin: 30px 0 20px;
	text-align: center;
}
.flex-control-nav {
    bottom: -27px;
}
.p_1 h3 {
    font-size: 28px;
}
.p2 ul li {
    width: 100%;
}
.pert_3
{
	background:#02adc7;
}
.p_3 {
    width: 100%;
}
.card {
    width: 46%;
}
.p_4_heading {
    font-size: 29px;
}
.test_dec
{
	left: 0;
	top:20px;
}
.p_6 {
    width: 100%;
}
.pert_6
{
	background:none;
	min-height:auto;
}
.p_6 h4 {
    font-size: 38px;
}
.p_6_1 {
    width: 100%;
    margin: 0 0 20px 0;
}
.p_7 td:nth-child(1) {
    width: 100%;
	margin:0 0 4px 0;
}
.p_7 td:nth-child(2) {
    width: 100%;
}
.p_9_loc {
    position: relative;
}
.p_9_more {
    margin: 43px 0;
}
.es_textbox_button {
    width: 102px;
}
.blog_img {

    width: 100%;
    margin-left: 0;
    height: auto;
    margin: 0 0 20px 0;
}
}
	


	

